body{
    background-color: #EAEAEA;
    background-image: url(../image/0670_yagasuri_s.jpg);
}

.form-area{
    margin-top: 3rem;
    padding-top: 1rem;
    padding-right: 0;
}

.form-group{
    margin-right: 0;
}

.table-responsive{
    margin-top: 3rem;
}